org.eclipse.microprofile.metrics.tck.tags

## Class TimedTagMethodBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.tags.TimedTagMethodBean

    public class TimedTagMethodBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TimedTagMethodBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `timedMethodOne()`
`void` `timedMethodTwo()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TimedTagMethodBean

    public TimedTagMethodBean()

### Method Detail

#### timedMethodOne

    @Timed(name="timedMethod",
           tags="number=one")
    public void timedMethodOne()

#### timedMethodTwo

    @Timed(name="timedMethod",
           tags="number=two")
    public void timedMethodTwo()